Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Archived » Visual Editor (VE) » Eclipse 3.2.1 and VE on Ubuntu Edgy
Eclipse 3.2.1 and VE on Ubuntu Edgy [message #615150] Wed, 21 March 2007 23:55
Eclipse User
Originally posted by: mcasagra.tampabay.rr.com

How do I install VE in Ubuntu Eclipse 3.2.1 ?

I have downloaded the following pkgs in Synaptic Manager:
eclipse (version 3.2.1-0ubuntu1) will be installed
eclipse-jdt (version 3.2.1-0ubuntu1) will be installed
eclipse-jdt-gcj (version 3.2.1-0ubuntu1) will be installed
eclipse-pde (version 3.2.1-0ubuntu1) will be installed
eclipse-platform (version 3.2.1-0ubuntu1) will be installed
eclipse-rcp (version 3.2.1-0ubuntu1) will be installed
eclipse-rcp-gcj (version 3.2.1-0ubuntu1) will be installed
eclipse-source (version 3.2.1-0ubuntu1) will be installed
libswt3.2-gtk-gcj (version 3.2.1-0ubuntu1) will be installed
libswt3.2-gtk-java (version 3.2.1-0ubuntu1) will be installed

I then selected the Callisto package (complete)feature updates in the
Eclipse Software Update Manager.

I always end up with an error during the load when it wants to install
a 3.2.2 version of the org.eclipse.platform.3.2.2.r322_v2007019-RQghnd
and a few more chars for good luck!!!
Can you even load the Callisto updates on Ubuntu Eclipse 3.2.1-0ubuntu1?
Has anyone done so successfully?

Regards,
Mark
Previous Topic:PLEASE HELP: VE don't run
Next Topic:ClassNotFoundException at org.eclipse.osgi.framework.internal.core.BundleLoader.findClass(BundleLoad
Goto Forum:
  


Current Time: Fri Jul 25 05:14:20 EDT 2014

Powered by FUDForum. Page generated in 0.03376 seconds